[EBTIF]
~Default Mode=Standard Options
~Mode=Standard Options
~Header=TIFF Output Filter Setup

Standard Options=EBTIF.1


[Standard Options]
DefaultFileSpec=\ota\new_data\*.tif
Driver=EBTIF.1
Resolution Mode=310
Compression Mode=224
Color Mode=103
X Resolution=150
Y Resolution=150
Width=11
Height=8.5
Bitmap Mode=221
Size Mode=603
X Size=10
Y Size=10
